Bug 106706 - edit button broken
Summary: edit button broken
Status: CLOSED CANTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: http://bugzilla.redhat.com/bugzilla-c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-09 19:07 UTC by Brian Brock
Modified: 2013-06-24 03:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 16:08:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Brock 2003-10-09 19:07:07 UTC
filed a bug, then filed several attachments and at least one follow-up comment.

later edited the initial comment by clicking the 'edit' button, correcting a
typo (cut and paste had mis-aligned the left margin)

resulting bug report contained several copies of the initial comment, none of
the follow-ups.  each of the copies had a different timestamp... those
timestamps seem to roughly correlate with the submission times of my follow-ups
and attachments.

bug #106691

Comment 1 David Lawrence 2006-04-08 18:01:38 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 Brian Brock 2008-04-28 16:08:30 UTC
"edit" button has been removed for some time.


Note You need to log in before you can comment on or make changes to this bug.